The stackengine package provides a versatile way to vertically stack
objects in a variety of customizable ways.  A number of useful macros
are provided, all of which make use of the stackengine core.  These
macros allow a wide variety of tasks, including: 

-creating aligned stacks of specified inter-item gap;

-creating aligned stacks of specified inter-item baselinse shift;

-stacking both above and below the baseline; 

-overlaying character glyphs; 

-insetting graphical images atop larger background images; 

-top and bottom lapping; 

-shifting the horizontal axis of a stack;

-changing the baseline of an object; 

-subfigure stacking and labeling;

This package can be set to process its arguments in either text mode or
in math mode.

Steven B. Segletes
steven.b.segletes.civ@mail.mil


This work may be distributed and/or modified under the
conditions of the LaTeX Project Public License, either version 1.3
of this license or (at your option) any later version.
The latest version of this license is in
  http://www.latex-project.org/lppl.txt
and version 1.3c or later is part of all distributions of LaTeX
version 2005/12/01 or later.
